/* [left] */
#leftcolumn div.module_hat{background-image: url(../images/mod_id01_left_top.jpg); background-repeat:no-repeat;}
#leftcolumn div.module_jacket{background-image: url(../images/mod_id01_left_middle.jpg); background-repeat:repeat-y;}
#leftcolumn div.module_tail{background-image: url(../images/mod_id01_left_down.jpg); background-repeat:no-repeat;}

#leftcolumn h3{color:#000000;}
#leftcolumn a{color:#000000;}
#leftcolumn a:hover{color:#666666;}

/* [Menus] */
#leftcolumn div.module_menu a{ text-decoration:underline; padding-left: 18px; margin-top:6px; color: #000000; background-image: url(../images/arrow_id01.png) !important; background-image: url(../images/arrow_id01.gif); background-repeat:no-repeat;}
#leftcolumn div.module_menu a:hover{color:#333333; padding-left: 18px; background-image: url(../images/arrow_hover.png) !important; background-image: url(../images/arrow_hover.gif); background-position:left; background-repeat:no-repeat;}

/* [SubMenus] */
#leftcolumn div.module_menu ul ul li{}
#leftcolumn div.module_menu ul ul li a{margin-left:15px; font-size: 11px;  margin-top:3px;}
#leftcolumn div.module_menu ul ul li a:hover{margin-left:15px; color:#666666;}
#leftcolumn div.module_menu li li.active a{}
#leftcolumn div.module_menu li li.active a:hover{color:#666666;}